[
  {
    "name": "Artcollisions",
    "format": "physical/digital",
    "blurb": "a little zine on CC, the textile critter I created earlier this year.",
    "title": "Adventures of CC"
  },
  {
    "name": "riotmuffin",
    "format": "physical/digital",
    "blurb": "i've made lots of zines and am always looking for reasons for more! the ones i'm most proud of include: travelogue about biking around lake superior as a queer/trans chick -- 'public bathrooms of twin cities cemeteries' (you can look this up on archive.org) -- and various political projects especially related to minneapolis, the george floyd uprising and anarchism/abolitionism. … things i have in the works include a historical fiction alternate history of the george floyd uprising, and a piece about queerness, rebellion and covid",
    "site": "https://ni.hil.ist/@riotmuffin",
    "title": "Get Off My Nuts"
  },
  {
    "name": "Fieryzard",
    "format": "digital",
    "blurb": "A compilation of exploratory sketches from my webcomic The Thread of Caona (tentative: and some illustrations?).",
    "title": "The Thread of Caona Sketches"
  },
  {
    "name": "Jack",
    "format": "digital",
    "blurb": "queer love zine with mix of poetry and cute/funny prose pieces",
    "site": "https://catcatnya.com/@sodamnqueer",
    "title": "The One Night Stand"
  },
  {
    "name": "Sarah Sammis",
    "format": "physical",
    "blurb": "It will be chicken themed. A brief history of the chicken. One panel chicken comics.  Chickens as famous literary characters. Something along those lines.",
    "title": "Chicken Zine"
  },
  {
    "name": "Wetdryvac",
    "format": "digital",
    "blurb": "I particularly like photography zines geared towards texture, both black and white, and color. I deliver finals as print-ready DRM-Free PDF, and it's cool to distribute them as such. I also do zines of written word and art.",
    "site": "https://landofkittens.social/users/Wetdryvac",
    "title": "CONTRACT / CONSENT LAIR W fZF | 001"
  },
  {
    "name": "play in progress",
    "format": "physical/digital",
    "blurb": "I make ink drawings of various critters, and just realized that some of them make for really nice coloring pages. So now I am suddenly using my own xeroxed drawings as a coloring book, as well as working on making them available as such to others :)",
    "site": "https://mastodon.art/@playinprogress",
    "title": "Critters"
  },
  {
    "name": "Eric Jennings",
    "format": "physical/digital",
    "blurb": "creative non-fiction with illustrations on the subject of recovery (as a male) from childhood sexual abuse",
    "title": "You Can Fix It, They Said"
  },
  {
    "name": "Handmade Ghost",
    "format": "physical/digital",
    "blurb": "a nonfiction zine about birding, ticker-tape synaesthesia, Huginn & Muninn (the Norse ravens of thought and memory), and poetry.",
    "title": "UN/CERTAINTY"
  },
  {
    "name": "Nobones",
    "format": "physical",
    "blurb": "a small illustrated zine providing details on how to fix a flat tire on a bicycle. The zine will cover the basic process of replacing an inner tube, and some thoughts about troubleshooting",
    "title": "How to Change a Tire"
  },
  {
    "name": "lee",
    "format": "physical/digital",
    "blurb": "information on handling gender in data and forms",
    "site": "https://leecat.art",
    "title": "Gender as a Proxy Variable"
  },
  {
    "name": "Aaron Rafik El Sabrout",
    "format": "physical/digital",
    "blurb": "one of: a hentai coloring book, mini zines about adventure time, v for vendetta, foraging, some poetry and fiction stuff too.",
    "site": "https://terror.black/@sayyid_qishta",
    "title": ["Thinking About...It", "When I Get a Boy Chest"]
  },
  {
    "name": "Sanae",
    "format": "physical/digital",
    "blurb": "something about transportation and/or public space",
    "site": "https://carfree.city/@sanae",
    "title": "Bench Politics"
  },
  {
    "name": "Haruka Kanata",
    "format": "physical",
    "blurb": "5 Ballads, 5 Scenes - A small artbook featuring 5 watercolor fantasy-comic style paintings, inspired by 5 old ballads, which were famously collected by Francis. J. Child, and have been performed by various modern artists. Pearl-coated paper cover, bound with thread by pamphlet stitch, 12p. H8.5in x W5.5in.",
    "site": "https://pdx.social/@HarukaK",
    "title": "5 Ballads, 5 Scenes"
  },
  {
    "name": "Omi",
    "format": "physical",
    "blurb": "THE GHOST IN THE MIRROR IS ME is a calm, horrifying, and starkly beautiful reminiscing of an atrocity that is only as true as you believe. It is a pure black and white work of sequential art at about 30 pages. I wrote it on the anniversary this year on the winter solstice.",
    "site": "https://heavenforbid.us/@swanchime",
    "title": "The Ghost in the Mirror is Me"
  },
  {
    "name": "Sophie",
    "format": "physical",
    "blurb": "Congratulations! You're the Queerest-Looking Person in This Room",
    "site": "https://glammr.us/@Sophie",
    "title": "Congratulations! You're the Queerest-Looking Person in This Room"
  },
  {
    "name": "I. Aronson",
    "format": "physical/digital",
    "blurb": "A review of current Indigenous projects going on in the Gulf South, with a focus point of Louisiana, but extending from TX to AL/FL panhandle.",
    "site": "https://meemu.org/@Ryntastic",
    "title": "IndigenousGulf.Online zine #1"
  },
  {
    "name": "Blue Grey",
    "format": "digital",
    "blurb": "Zine #3: A crippunk, queer-romantic short story between a fox and a bunny.",
    "site": "https://kolektiva.social/@bluejorts",
    "title": ["AAAAAAH", "Just Be A Poet", "Today Is Another Day"]
  },
  {
    "name": "Jeff Blackman",
    "format": "physical",
    "blurb": "Triptyc is a collage based comic strip cut from the funny pages.",
    "title": ["Places I will go before I die", "OH", "WUMPF", "GAH!", "WHAAP!!"]
  },
  {
    "name": "felix sunflower",
    "format": "physical",
    "blurb": "clown coloring book!",
    "site": "https://felixfiles.com/",
    "title": "Lil Stinker's lil coloring book"
  },
  {
    "name": "Maece",
    "format": "digital",
    "blurb": "A collection of poetry exploring Autistic Burnout",
    "site": "https://toot.cat/@anglemaece",
    "title": "I'm so tired"
  },
  {
    "name": "Dizzi Bloom",
    "format": "digital",
    "blurb": "A one-shot comic about a lesbian assassin trying to escape a shadow dimension to be reunited with her wife.",
    "site": "https://nitecrew.rip/@dd",
    "title": "Autopsy of the Mall God"
  },
  {
    "name": "Syd",
    "format": "digital",
    "blurb": "I create zines about animals, final fantasy 7 and comics that are queer and furry adjacent.",
    "site": "https://donphan.social/@hi_cial",
    "title": ["Queer Birds 2022", "FFVII Blazed Illustration"]
  },
  {
    "name": "Pesto Jaguar",
    "format": "digital",
    "blurb": "Working on a little 12 page zine called 'Perhaps you might try the soup' In design style it's kind of photo collage, (from original material) and abstract or surreal comics. The content is an odd mish mash of hopepunk, poetry, graphical music and experimental prose. There is strictly no ai generated text or imagery and no use of LLM or diffusion models. Everything is self made by a human.",
    "site": "https://ravenation.club/@pestojaguar",
    "title": "Perhaps You Might Try The Soup Issue 01"
  },
  {
    "name": "voidfuck poetry collective",
    "format": "digital",
    "blurb": "Poetry zine about the body under capitalism and yearning for anarchy. Topics include madness, disability, love, climate anxiety, body dysphoria, queerness, anarchy, poverty, etc. Poetry is written. Might include a few photos or artwork.",
    "title": "voidfuck 1"
  }
]
